Java.com

Ladda ned Hjälp

Utskrivbar version

Varför skulle jag köra en applikation med en äldre Java-version?

Vissa Java-applikationer begär att de ska köras med en äldre version av Java, som kanske var aktuell när applikationen skapades men som nu har ersatts av nyare versioner med bättre säkerhet och prestanda.

Windows

Om du får en fråga om att köra en applikation med en äldre Java-version och den versionen är installerad i datorn, rekommenderar vi att du först försöker köra applikationen med den senaste installerade versionen av Java.

Om applikationen inte körs som den ska kan du köra applikationen med den äldre versionen. Vi rekommenderar att du kontaktar leverantören av applikationen och begär en uppgradering av deras applikation så att den kan köras med den senaste versionen.

Mac OS X

På Mac OS X är bara en version av Java tillgänglig för webbläsaren och det är viktigt för säkerhet och prestanda att använda den senaste uppdaterade versionen av Java. Om en applikation begär en version av Java som är äldre än den version du har installerad, rekommenderar vi att du kör applikationen på den version du har eller att du uppdaterar till den senaste versionen och sedan kör applikationen.

Om applikationen inte fungerar på rätt sätt, rekommenderar vi att du kontaktar applikationens utgivare och begär att de uppgraderar den så att den kan köras på den senaste versionen av Java.



Välj språk | Om Java | Supportalternativ | Utvecklare
Sekretess | Användningsvillkor | Varumärken | Friskrivning

Oracle